<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class BudgetTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('budget')
            ->label('بودجه')
            ->columnSpan(6);
    }
}
